uuid: 6af22cd1-6e5b-4441-bd19-0001fc4a86ad
langcode: fr
status: true
dependencies:
  config:
    - field.field.group_relationship.bourgeon-group_membership.group_roles
    - group.relationship_type.bourgeon-group_membership
id: group_relationship.bourgeon-group_membership.default
targetEntityType: group_relationship
bundle: bourgeon-group_membership
mode: default
content:
  entity_id:
    type: entity_reference_autocomplete
    weight: 0
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  group_roles:
    type: options_buttons
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
  path: true
  uid: true
